Subject: bug#49860: 28.0.50; add IRCv3 building blocks to ERC

From: Olivier Certner <[email-masked]>
Date: Fri, 06 Aug 2021 20:07:01 +0200

Hi J.P.,

Just a small word to say that I didn't have time to review your work (this you 
have noticed...) and probably will not for the next 2 months. I may have a 
small window to try catching up at beginning of September, that's all I can 
hope for at this point. In the meantime, good luck and keep up with this work.

Thanks,
Olivier